<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e2390baead11044275d8bf7bdb42785f">
  <dict>
    <!--2024-05-31 14:45:51.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:45:51.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
